CONTAINER-LIST(1)

NAME
container-list - List container on the system

SYNOPSIS

container list [OPTIONS]

container ls [OPTIONS]

DESCRIPTION

The container list command lists container on the system.

OPTIONS

The following container options are available, defaults to --started --stopped:

-a, --all
    List all available container (started, stopped, and other).

-f, --format=FORMAT
    Use format to list container. Currently available formats are short or full (default).

-h, --host=HOSTNAME
    List only container that are enabled for automatic start on the specified hostname. Defaults to list containers of the local system only. Using all shows all container regardless of any automatic start configuration.

-o, --other
    List only container that are not enable for automatic start on the current system.

-s, --started
    List only started container.

-t, --stopped
    List only stopped container.

EXAMPLES

List all started and stopped containers of the local system:
    sudo container list

List all started and stopped containers of the local system as a machine-readable list:
    sudo container list -f short

List all started and other containers:
    sudo container list -s -o

SEE ALSO

container-tools(7), container(1).

HOMEPAGE

More information about container-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List software@lists.open-infrastructure.net.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

container-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.